<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Register</title>
    <style>
        
    </style>
</head>
<body>
    
  <form action="/register" method="post" >
        <label for="username">Username : </label><br>
        <input type="text" id="username" name="username" ><br>
        <label for="password">Password : </label><br>
        <input type="password" id="password" name="password" ><br>
        <label for="confirmPassword">Confirm Password : </label><br>
        <input type="password" id="confirmPassword" name="confirmPassword" ><br>
        <label for="email">Email : </label><br>    
        <input type="email" id="email" name="email" ><br>
        <label for="confirmEmail">Confirm Email : </label><br>
        <input type="email" id="confirmEmail" name="confirmEmail" ><br><br>
        <input type="submit" value="Submit">
  </form>

</body>
</html>
